/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	background:#fff; 
	width:910px; 
	height:120px; 
	padding:5px; 
}

#slider img { 
	width:auto; 
	height:70px; 
	margin:0px; 
	display:block  
}

#slider li {
	width:120px !important;
	margin-top: 20px !important;
}
.bx-wrapper,
.bx-window {
	width: 700px !important;
}




